fastNLP.core.metrics.backend package
====================================

.. automodule:: fastNLP.core.metrics.backend
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.metrics.backend.jittor_backend
   fastNLP.core.metrics.backend.oneflow_backend
   fastNLP.core.metrics.backend.paddle_backend
   fastNLP.core.metrics.backend.torch_backend

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.metrics.backend.auto_backend
   fastNLP.core.metrics.backend.backend
